body {
    background-color: rgb(0,0,0);
    text-align: center;
}
.portal {
    width: 320px;
    height: 240px;
    background-color: rgb(127,127,127);
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: 3px solid rgb(255,0,255);
  }
h1 {
    color: rgb(127,255,127);
    background-color: rgb(0,0,0);
  }

  h2 {
    color:rgb(255,255,0);
    background-color: rgb(0,0,0);
  }
  h3 {
    color: rgb(255,0,0);
    background-color: rgb(0,0,0);
  }
  h4{
    color: rgb(0,255,255);
    background-color: rgb(0,0,0);
    text-align:right;
  }

  h1, h2, h3, {
    text-align: center;
  }

  .sfw {
    font-style: bold;
    font-size: 21px;
    text-align: left;
    color: rgb(0,0,255);

  }
  .nsfw {
    text-align: right;
    color: rgb(255,255,255);
  }

  .choice {
    display: inline;
    margin-top: 3%;
  }
  .capbar{
    width: 320px;
    background-color: rgb(127,127,127);
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: 3px solid rgb(255,0,255);
  }
  .soundbar{
    width: 320px;
    background-color: rgb(0,0,0);
    margin-left: auto;
    margin-right: auto;
    margin-top: 3px;
    padding: 20px;
    border: 3px solid rgb(255,0,255);
    
  } 
  .menubar {
    width: 320px;
    background-color: rgb(0,0,0);
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: 3px solid rgb(255,0,255);
  }
   .navblock {
    width: 320px;
    height: 320px;
    background-color: rgb(127,127,127);
    margin-top: 3px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    border: 3px solid rgb(255,0,255);
  }
  footer{
    width: 320px;
        background-color: rgb(0,0,0);
        margin-top: 3px;
        margin-left: auto;
        margin-right: auto;
        padding: 20px;
        border: 3px solid rgb(255,0,255);
      }
